#ifndef	_QSODATA_H
#define	_QSODATA_H

extern void clear_qsodata(void);
extern void log_qsodata(void);

extern void set_qsotime(void);

extern void set_qsocall(char *str);
extern void set_qsoband(char *str);
extern void set_qsotxrst(char *str);
extern void set_qsorxrst(char *str);
extern void set_qsoname(char *str);
extern void set_qsoqth(char *str);
extern void set_qsonotes(char *str);

extern char *get_qsocall(void);
extern char *get_qsoband(void);
extern char *get_qsotxrst(void);
extern char *get_qsorxrst(void);
extern char *get_qsoname(void);
extern char *get_qsoqth(void);
extern char *get_qsonotes(void);

#endif
